
#stacks_in_83_page60 {
	font-size: 144%;
}

#stacks_in_90_page60 {
	margin: 20px 0px 20px 0px;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_88_page60 {

	}


#ClickIt_stacks_in_88_page60:hover {



	}


#ClickIt_Single_stacks_in_88_page60, #ClickIt_Double_stacks_in_88_page60, #ClickIt_Long_stacks_in_88_page60, #ClickIt_Right_stacks_in_88_page60 {
	display: none;
}


#stacks_in_107_page60 {
	margin: 20px 0px 20px 0px;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_103_page60 {

	}


#ClickIt_stacks_in_103_page60:hover {



	}


#ClickIt_Single_stacks_in_103_page60, #ClickIt_Double_stacks_in_103_page60, #ClickIt_Long_stacks_in_103_page60, #ClickIt_Right_stacks_in_103_page60 {
	display: none;
}


#stacks_in_80_page60 {
	margin: 20px 0px 20px 0px;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_86_page60 {

	}


#ClickIt_stacks_in_86_page60:hover {



	}


#ClickIt_Single_stacks_in_86_page60, #ClickIt_Double_stacks_in_86_page60, #ClickIt_Long_stacks_in_86_page60, #ClickIt_Right_stacks_in_86_page60 {
	display: none;
}


#stacks_in_81_page60 {
	padding: 20px 0px 20px 0px;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_84_page60 {

	}


#ClickIt_stacks_in_84_page60:hover {



	}


#ClickIt_Single_stacks_in_84_page60, #ClickIt_Double_stacks_in_84_page60, #ClickIt_Long_stacks_in_84_page60, #ClickIt_Right_stacks_in_84_page60 {
	display: none;
}


#stacks_in_70_page60 {
	padding: 30px 0px 0px 0px;
}
